Forums GAMERGEN

Besoin d'aide !!!!

Besoin d'aide !!!!

Message non lupar presea_1 » 13 Jan 2013, 19:28

Bonjour,

je vous ecris pour savoir si ma wii est a jour avec tout les ios, je vous copie le rapport :

Region: PAL
Menu Systeme 4.2E (v482)
Priiloader installe
Date de disque: 2006.05.26
Chaine Homebrew 1.1.0 utilise IOS58
HomebrewFilter ist nicht installiert
Hollywood v0x11
Identifiant de la console: 68004420
Boot2 v2
196 titres trouves.
45 IOS trouves sur cette console. 4 sont des stubs.

IOS4 (rev 65280): Stub
IOS9 (rev 65535): Trucha Bug
IOS10 (rev 768): Stub
IOS11 (rev 65535): Trucha Bug
IOS12 (rev 65535): Trucha Bug
IOS13 (rev 65535): Trucha Bug
IOS14 (rev 65535): Trucha Bug
IOS15 (rev 65535): Trucha Bug
IOS16 (rev 512): Stub
IOS17 (rev 65535): Trucha Bug
IOS20 (rev 65535): Trucha Bug
IOS21 (rev 65535): Trucha Bug
IOS22 (rev 65535): Trucha Bug
IOS28 (rev 65535): Trucha Bug
IOS30 (rev 65535): Trucha Bug
IOS31 (rev 65535): Trucha Bug
IOS33 (rev 65535): Trucha Bug
IOS34 (rev 3091): Pas de patches
IOS35 (rev 65535): Trucha Bug, ES Identify, Acces NAND
IOS36 (rev 65535): Trucha Bug, ES Identify, Acces NAND
IOS37 (rev 65535): Trucha Bug, Acces NAND
IOS38 (rev 65535): Trucha Bug, ES Identify, Acces NAND
IOS40 (rev 65535): Trucha Bug
IOS41 (rev 65535): Trucha Bug
IOS43 (rev 65535): Trucha Bug
IOS45 (rev 65535): Trucha Bug
IOS46 (rev 65535): Trucha Bug
IOS50 (rev 65535): Trucha Bug
IOS51 (rev 4864): Stub
IOS52 (rev 65535): Trucha Bug
IOS53 (rev 65535): Trucha Bug
IOS55 (rev 65535): Trucha Bug
IOS56 (rev 4890): Trucha Bug
IOS57 (rev 5661): Trucha Bug
IOS58 (rev 6175): USB 2.0
IOS60 (rev 65535): Trucha Bug
IOS61 (rev 5405): Trucha Bug
IOS70 (rev 65535): Trucha Bug
IOS201 (rev 3094): Trucha Bug, ES Identify, Acces NAND
IOS202[57] (rev 65535, Info: hermes-v5.0): Trucha Bug, Acces NAND, USB 2.0
IOS222[38] (rev 4, Info: hermes-v4.0): Trucha Bug, ES Identify, Acces NAND, USB 2.0
IOS223[38] (rev 4, Info: hermes-v4.0): Trucha Bug, ES Identify, Acces NAND, USB 2.0
IOS249[38] (rev 17): Trucha Bug, ES Identify, Acces NAND, USB 2.0
IOS250 (rev 19): Trucha Bug, Acces NAND, USB 2.0
IOS254 (rev 65281): BootMii
BC v6
MIOS v65535

merci de me dire si non comment la mettre a jour sans tout bousiller. :cheesy:
presea_1

Re: Besoin d'aide !!!!

Message non lupar dav1102 » 13 Jan 2013, 19:31

Bonjour,

ta wii est au firm 4.2 je te conseillerais de la passée an V4.3
Menu Systeme 4.2E (v482)
en suivant ce tuto
Tuto Le meilleur du hack
Avatar de l’utilisateur dav1102 Gamer Argent
Gamer Argent
Messages: 3273
Inscription: 07 Fév 2011, 15:46

Re: Besoin d'aide !!!!

Message non lupar presea_1 » 13 Jan 2013, 19:33

ok merci mais je vois dans le tuto qu'il me demande d'installer homebrew chanel mais je lai deja c'est pas grave ??
presea_1

Re: Besoin d'aide !!!!

Message non lupar dav1102 » 13 Jan 2013, 19:35

presea Wrote:ok merci mais je vois dans le tuto qu'il me demande d'installer homebrew chanel mais je lai deja c'est pas grave ??


Si elle est installé pas la peine de l'installé :wink:
tu prendras le pack RTU correspondant a ton firm actuelle que tu décompresseras sur ta SD
Avatar de l’utilisateur dav1102 Gamer Argent
Gamer Argent
Messages: 3273
Inscription: 07 Fév 2011, 15:46

Re: Besoin d'aide !!!!

Message non lupar presea_1 » 13 Jan 2013, 19:38

okok merci jte tient au jus au cas ou j'ai un probleme. ^^
presea_1

Re: Besoin d'aide !!!!

Message non lupar presea_1 » 13 Jan 2013, 19:56

dsl du double post,

jai mis a jour grace a scifii et ca me mets tj ma version en 4.2. :huh:
presea_1

Re: Besoin d'aide !!!!

Message non lupar MAtt22 » 13 Jan 2013, 20:16

Si tu a bien le dernier SciiFii v5 et que tu fait "Mettre a jour en 4.3" ton Wii devrait être en 4.3.
iPhone 6S 16Go OR iOS: 9.2.1
Vous cherchez le Dernier SciiFii MOD Matt:
Clic ICI --> SciiFii MOD
Avatar de l’utilisateur MAtt22 Ancien
Ancien
Messages: 8112
Inscription: 23 Juin 2008, 14:58
Localisation: France
Prénom: Matt
Pays: France
Sexe: Homme

Re: Besoin d'aide !!!!

Message non lupar presea_1 » 13 Jan 2013, 20:30

j'ai le scifii du pack RTU et jai selectione faire la MAJ en 4.3, tout c installer mais quand je vais pour voir le firmware ca me met 4.2 E.

je le retente ou ca peut me bousiller la wii ? et si ca ne marche pas y'atil un autre moyen ?
presea_1

Re: Besoin d'aide !!!!

Message non lupar MAtt22 » 13 Jan 2013, 23:53

Tu utilise bien SciiFii Fical Officiel ou MOD ??

Exemple: SciiFii MOD v5 est en rev 031

Vous pouvez Utiliser SciiFii MOD Final V5

Image
iPhone 6S 16Go OR iOS: 9.2.1
Vous cherchez le Dernier SciiFii MOD Matt:
Clic ICI --> SciiFii MOD
Avatar de l’utilisateur MAtt22 Ancien
Ancien
Messages: 8112
Inscription: 23 Juin 2008, 14:58
Localisation: France
Prénom: Matt
Pays: France
Sexe: Homme


 

Retourner vers Flash / Hack